body {
margin: 0;
 /*    overflow: hidden; */
    max-width: 100%;
	font-family: "Circe";
    color: #000;  
	font-size: 14px;
    line-height: 1.21;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; 
}
.window {
    overflow: hidden;
}

*, *:before, *:after {
    min-height: 0;
    min-width: 0;
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p a {
    text-decoration: none;
    color: #2a8fb5;
}

header {
display: block;
position: relative;
    right: 0;
    left: 0;
  /*   z-index: 1030; */
	 background: #ffffff ;

    background-position: 0px 0px;
    background-size: cover;
}

a.navbar-brand.logo {
text-align: center;
    display: block;
 /*    margin: auto; */
	max-width: 100%;
   
}
div#promo strong {
    color: #6696af;
}

.lang-top {
    position: fixed;
    right: 7px;
    top: 4px;
}
.m-top {
position: fixed;
    right: 0;
    top: 16px;
}
.m-top a {
font-size: 17px;
    text-align: right;
    color: #a25215;
    text-decoration: none;
    float: none;
    display: block;
    padding: 0px 3px 0;
    margin: 10px 6px 10px;
	    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.m-top a:hover {
color: #af1800;
}


.psychologist p {
    text-align: center;
    font-size: 19px;
 /*    text-shadow: 1px 1px 2px rgb(152 241 233), 0 0 1em rgb(220 246 242); */
    color: #333;
    margin-top: 42px;
/*     font-style: italic; */
}

.lang-top a {
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    color: #333;
}
a.lang.act {
color: #18aee0;
}

h1, .h2 { 
color: #30ace0;
    text-align: center;
font-size: 28px;
display: block;
margin: 18px auto;
}

h3, .h3 { 
display: block;
    margin: auto;
	color: #000;
font-size: 24px;
    text-align: center;
    max-width: 600px;
    display: block;
    margin: auto;
    padding: 5px;
}
.nav-holder.mob-hidden.open {
    position: fixed;
    top: 19px;
    left: 0;
    z-index: 8888;
    margin-top: 0;
    width: 100%;
}

.top-menu .top-menu-list {
    display: block;
    width: 100%;
    margin: 0;
    float: left;
    list-style: none;
    padding: 0;
   background: #6696af;
}

.top-menu .top-menu-list li {
    float: left;
    position: relative;
    width: 100%;
}

.top-menu .top-menu-list li.active a, .top-menu .top-menu-list li a:hover {
  background: #a1bb56;
}


.top-menu .top-menu-list li a {
	font-family: "OpenSansRegular";
    display: block;
    padding: 15px;
    text-decoration: none;
  font-size: 17px;
    line-height: 15px;
    color: #fff;
    transition: 0.3s ease-out;
   
}

p {
    text-align: justify;
    color: #6d6d6d;
    font-size: 17px;
} 

i {
   font-style: normal;
}

section {
    position: relative;
}

section#home {
	padding-top: 0px;
    margin-top: 54px;
}

section#page {
  padding-top: 72px;
}

section svg {
display: block;

}


div#antykvar {
    background: url(/images/skupka-antikvariata-kiiv.jpg);
    background-position: 0 0;
    background-size: cover;
  min-height: 300px;
}
div#antykvar-kiiv {
    background: rgba(255, 255, 255, 0.8);
    padding: 5px;
}

.row {
    margin-right: 0!important;
    margin-left: 0!important;
}
img {
    max-width: 100%;
}
ol {
    margin: 0;
    padding: 0;
    font-size: 20px;
}
ol li {
   line-height: 1.5em;
    text-decoration: none;
    text-transform: uppercase;
}
.navbar {
border-bottom: 0px solid #dddddd;
}
ul {
margin: 0;
padding: 0;
list-style: none;
font-size: 20px;
	}
	

ul li {
   line-height: 1.5em;
    text-decoration: none;
   /*  text-transform: uppercase; */
}
ul.checkmarks_style li:before {
font-family: FontAwesome;
    content: "\f00c";
    padding: 7px;
   color: #d90000;
}
.navbar-header {
    text-align: center;
}
.nav-holder {
    position: relative;
    margin: 7px 0 0 0;
}

@media (max-width: 768px){
#btn-menu {
    display: block;
}
}

.icon_bar {
    width: 25px;
    height: 5px;
    margin: 2px;
   background-color: #56c627;
}

#btn-menu {
    position: fixed;
    top: 52px;
    left: 10px;
    display: none;
    cursor: pointer;
}

/* ul.menu {
text-align: center;
    display: block;
    margin: 0;
    padding: 0;
}

.menu li {
   display: inline-block;
    margin: 0;
    padding: 0 19px 0 0;
    list-style: none;
}

ul.menu li.active a {
color: #8a1c1c;

}

ul.menu li a {
color: #68391b;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    position: relative;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
ul.menu li a:hover {
	color: #dfdfdf;
}

ul.menu li a:before {
    right: 50%;
}
ul.menu li a:after {
    left: 50%;
}

ul.menu li a:hover:after, ul.menu li a:hover:before {
    width: 50%;
}

ul.menu li a:after, ul.menu li a:before {
    content: '';
    position: absolute;
    height: 1px;
  background: #f00;
    width: 0;
    bottom: 0;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
 */

#btn-menu {
position: fixed;
    top: 4px;
    left: 10px;
    display: none;
    cursor: pointer;
	z-index: 9999;
}
 .closed.mobile-menu.open {
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    background: #fff!important;
}

@media (max-width: 767px){	
a.logo img {
    display: inline-block;
    max-width: 30px;
	}	
}

@media (max-width: 768px){
.psychologist p {
margin-top: 0px; 
text-align: center;
    font-size: 16px;
}	
	

	
.mob-hidden {
    display: none;
}
div#menu-section:after {
 display: none;
    opacity: 0;
}


#btn-menu {
    display: block;
}
a.topfdn {
    display: block;
    margin: 0px auto 3px;

}

.mob-hidden.open {
    display: block;
}
.menu li {
    display: inline-block;
    padding: 8px 0 8px;
    width: 100%;
	
}
}


 .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.transperent-bg {
    background: rgba(0, 0, 0, 0.5);
}


 .txtanim.ltr:after {
    left: 0%;
    right: 100%;
	-webkit-transition: right 0.9s ease-in-out, left 0.9s ease-in-out 0.9s;
    -o-transition: right 0.9s ease-in-out, left 0.9s ease-in-out 0.9s;
    transition: right 0.9s ease-in-out, left 0.9s ease-in-out 0.9s;
}
 .txtanim.ltr.animated:after {
    left: 100%;
    right: 0%;
}

.txtanim.rtl:after{
	left: 100%;
    right: 0%;
	-webkit-transition:left 0.9s ease-in-out, right  0.9s ease-in-out 0.9s;
    -o-transition:left 0.9s ease-in-out, right  0.9s ease-in-out 0.9s;
    transition: left 0.9s ease-in-out, right  0.9s ease-in-out 0.9s;
	
 }
.txtanim.rtl.animated:after{
	left: 0%;
    right: 100%;

 }

 .txtanim.red:after{
	background: #b13535;
 }


 .txtanim:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    background: #fff;
  
}
.center {
    text-align: center;
}

.caseinfo {
 display: none;
}
.caseinfo.wrapper-modal-back-ring p, .caseinfo.wrapper-modal-back-ring ul li, .caseinfo.wrapper-modal-back-ring ol li {
    font-size: 24px;
}
 .caseinfo.wrapper-modal-back-ring ul li, .caseinfo.wrapper-modal-back-ring ol li {
text-transform: unset;   font-size: 24px;
}


.caseinfo.wrapper-modal-back-ring {
  max-width: 95%;
	/* display: block; */
}

.maxhauto {
    overflow-y: auto;
	padding: 20px 10px 0px 6px;
}


a.serv {
    text-transform: uppercase;
    font-size: 27px;
    display: block;
    border-bottom: 1px solid #f2cfa2;
    color: #7dc9ce;

    text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	    width: 100%;
}

a.serv:hover {
    border-bottom: 1px solid #333333;
    color: #cbedf1;
    text-shadow: 1px 1px 0px #000000;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 80%;
}

button#submitButton {
	position: relative;
    float: none;
    max-width: 350px;
    text-align: center;
    margin: auto;
	
color: rgb(255, 255, 255);
    display: block !important;
    padding: 2px 10px;
   background: rgb(10 212 251);
    text-decoration: none;
    transition: all 200ms ease 0s;
}
button#submitButton:hover {
   background: #a1bb56;
    transition: all 200ms ease 0s;
}


.casediv i[id*=button-] {
    border: 1px solid #983434;
}



a.logo img {
display: inline-block;

}

.phone-top {
padding: 25px 0 5px 0;
    text-align: center;
}
a.cona {
color: #5a9200;
    padding: 5px 13px;
    font-weight: bold;
   font-size: 16px;
    text-decoration: none;
}
.cona i {
  color: #0ec203;
}

span.adr {
    display: block;
    max-height: 40px;
}


.casediv {
  /*   background-image: url(/imgs/bg1.svg);
    background-position: right bottom; */
    /* min-height: 200px; */
    /* background-repeat: no-repeat; */
}

/* #start {  

padding: 0px;
   background-image: url(/imgs/marketing_digital.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-attachment: local; 
    background-size: cover;
	
} */

@media (max-width: 993px){


span.adr {
    margin-left: 0px;
    width: 100%;
}
	
.s-item {
min-height: 50px!important;
    margin: 9px;
}
	


	
	
} 


.s-inf span {
    font-size: 19px;
    text-align: center;
    display: block;
    margin: auto;
    color: #fff;
}


.service-btn {
	color: #fff;
    background-color: #e44f4f;
    border: 2px solid #e44f4f;
    display: block;
    margin: auto;
    max-width: 80%;
	padding: 6px 12px;
	font-size: 24px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.service-btn:hover {
    border: 2px solid #e44f4f;
    text-decoration: none;
    color: #fff;
    background-color: transparent;
}



@media (max-width: 767px){
.phone-top {
/*     float: none;
    margin-left: 109px;
    padding: 0 0 20px;
    display: inline-block;
    width: 100%; */
}
	
	


}


.mod {
    cursor: pointer!important;
    border: 1px dashed #fec20b;
}
.getfone {
    position: fixed;
    top: 30px;
    right: 1px;
    color: #64a100;
    cursor: pointer;
    padding: 1px 4px 0;
    z-index: 999;
    background: #ffffff;
    border: 1px solid #17db9b;
}
.scroll_top:before {
    font-family: FontAwesome;
    content: "\f062";
}

.scroll_top {
      opacity: 1;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 0px;
    font-size: 33px;
    line-height: 50px;
    text-align: center;
 color: #cbcbcb;
    cursor: pointer;
   z-index: 52;
    border: 0px solid #eac970;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.flex {
    position: relative;
    display: flex;
    align-items: center;
}

/* -------------- */
img.top {
display: block;
    margin: auto;
    position: relative;
    top: -59px;
    max-width: 100%;
}
section#getinfo {
background: url("/images/skupka-antikvariata.jpg");
    background-position: 80% 50%;
    background-size: cover;
	min-height: 630px;
	/* margin-top: -69px; */
	/* background-attachment: fixed; */
}
.promo-advantages__item {
    font-size: 16px;
    color: #fff;
	/* height: 40px; */
    padding: 16px 0;
    position: relative;
}
.content__promo-advantages svg {
	fill: #ea2b2b;
    height: 40px;
    width: 40px;
    display: inline-block;
}
span.promo-advantages__text {
    display: inline-block;
   /*  position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 40px; */
}

.promo-advantages__item:not(:first-child) {
  border-top: 1px dashed #db7915;
}



a.hts {
display: block;
    width: 323px;
    max-width: 90%;
    margin: 23px auto;
    text-align: center;
    padding: 18px 9px;
    color: #fff;
    background: #263c5c;
    text-decoration: none;
	 -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.hts:hover {
background: #a42409;

}

/* ---overlook--- */
.overlook {
    width: 100%;
    position: relative;
    z-index: 52;
}
.overlook * {
box-sizing: border-box;
}
.overlook__container {
    position: relative;
}

.overlookPopup__conainer {
    width: 50vw;
border-bottom: 1px solid;
    max-width: 764px;
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    padding: 15px;
    padding-bottom: 0;
    position: relative;
}
.overlook__banner, .overlook__banner img {
    width: 100%;
    display: block;
}
.overlook__pins {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.overlookPins__item:hover {
    opacity: 1;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(185, 192, 194, 1);
	}

	70% {
		box-shadow: 0 0 0 12px rgba(185, 192, 194, 0);
	}

	100% {
		box-shadow: 0 0 0 0 rgba(185, 192, 194, 0);
	}
}


.overlookPins__item {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #d72b2b;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: pulse 2s infinite;
    animation-delay: .5s;
    cursor: pointer;
    z-index: 3;
    opacity: 0.35;
    transition: opacity 0.5s ease;
}
@media (max-width: 1100px){
.overlookPins__item {
    width: 23px;
    height: 23px;
    border: 6px solid #fff;
}
}
@media (max-width: 768px){
	.overlookPopup__navBtn span {
   /*  font-size: 12px; */
    display: none;
}
	
	
.overlookPopup__conainer {
    width: 100%;
    display: block;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 15%;
}
div#cp:before {
 display: none;
}
div#cp {
    border-top: 1px solid #be0a0a;
}

}
@media (max-width: 480px){
.overlookPins__item {
    width: 18px;
    height: 18px;
    border: 4px solid #fff;
}
}


.overlookPopup {
	display: none;
position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    /* margin: auto; */
    /* width: 400px; */
    /* max-width: 460px; */
    /* height: 100%; */
    text-align: center;
    z-index: 2;
    opacity: 0;
    transition: 0.4s ease;
    /* background: rgba(0,0,0,0.6); */
}
.overlookPopup_open {
	display: block;
    z-index: 4;
    opacity: 1;
}
.overlookPopup__img, .overlookPopup__img img {
    width: 100%;
    display: block;
}
.overlookPopup__title {
    margin: 0;
    margin-right: -15px;
    margin-left: -15px;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 10px;
    display: block;
    margin: auto;
    color: #000;
}

.overlookPopup__title-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 2.3em;
}
.overlookPopup__title span {
    max-width: 540px;
    display: block;
}
.overlookPopup__nav {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
}
.overlookPopup__navBtn {
    background: none;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.overlookPopup__navIcon {
    height: 19px;
    margin-right: 20px;
}

.overlookPopup__navIcon svg {
    height: 100%;
  fill: #211d1d;    
  display: block;
	height: 20px;
}
.overlookPopup__navBtn_next .overlookPopup__navIcon {
    margin-right: 0;
    margin-left: 20px;
}
.overlookPopup__navBtn_prev .overlookPopup__navIcon svg {
    transform: scale(-1, 1);    

}

.overlook__overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    transition: opacity 0.5s ease;
}
.overlook__overlay_active {
    opacity: 1;
}
/* ---------- */

section#video {
    margin-top: 70px; 
}


.line {
    width: 100%;
    overflow: hidden;
    height: 2px;
    background: #8bd305;
}
div#promo {
    position: relative;
  
    background: #fff;
    padding: 10px;
}

div#promo h1.promo{
 text-align: center;
    color: #ae0e0e;
}

section#model {
     margin-top: 30px;
}

p.promo-text1 {
    font-weight: bold;
    font-size: 82px;
    color: #414b6f;
    text-align: center;
	padding-bottom: 15px;
}
span.promo-span1 {
	text-align: center;
    display: block;
    color: #131313;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 35px;
}
.serhold {
    display: block;
    margin: auto;
    text-align: center;
    position: relative;
    cursor: pointer;
    margin-top: 25px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
span.serv {
    position: absolute;
    bottom: 0;
   background: rgba(0, 0, 0, 0.78);
    display: block;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    height: 77px;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.serhold:hover span.serv {
    height: 99px;
    background: rgba(104, 57, 27, 0.84);
}
.serhold:hover img {
    filter: grayscale(1);
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

svg#icon-engine {
    fill: #414b6f;
    margin-bottom: 5px;
    width: 115px;
    display: block;
    margin: auto;
    text-align: center;
}
div#demo {
	height: 467px;
    background-size: contain;
	background-position: top center;
    background-repeat: no-repeat;
    max-width: 700px;
    overflow: hidden;
    margin: auto;
	cursor: pointer;
}
div#VCc {
    display: none;
}
div#demoinf {
    position: absolute;
    left: 47%;
    top: 16px;
}
div#demoinf span {
    color: #ae0e0e;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 19px;
}
.contact-info {
position: absolute;
    top: 6px;
    right: 0;
    width: 228px;
    max-width: 100%;
height: 70px;
    padding: 12px;
    background: rgba(10, 8, 5, 0.8);
}
.contact-info p {
    color: #fff;
    font-size: 15px;
}
.contact-info a {
    color: #f11716;
    text-align: center;
    display: block;
    padding: 6px;
    margin: 0;
    text-decoration: none;
}


.footer {
background: #235d7b;
}

.wrapper-footer .footer ul li a {
font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
a.mod {
    border: 1px dashed #ffffff;
    padding: 0 19px;
}
a.ftel {
display: block;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    margin: 6px 0 11px;
}
.wrapper-footer .footer ul li {
    float: left;
    padding: 6px 10px;
    list-style: none;
}
.wrapper-footer .footer ul span {
    float: left;
    display: block;
    width: 1px;
    height: 20px;
    margin-top: 4px;
    background-color: #aaa;
}
div#cp:before {
    display: block;
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    width: 3px;
    height: 100%;
    background: #bb3325;
    transform: skewX(-24deg);
}


span.inf {
    text-align: center;
    display: block;
    padding: 10px;
  color: #16979b;
}

span.inff {
    text-align: center;
    display: block;
    padding: 10px;
    color: #9b3716;
}


.btn {
    display: block!important;
    margin: auto;
    padding: 11px 12px;
    color: #ffffff;
 background: #a1bb56;
    text-decoration: none;
    border: navajowhite;
    border-radius: 0;
    width: 360px;
    font-size: 19px;
    text-align: center;
    max-width: 100%;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}


.btn:hover {
    color: #ffffff;
   background: #00a0e2;
}


.phone-s {
    background: url(../img/telefon.png) 0px 0px no-repeat;
    padding: 12px 0 0 49px;
    height: 108px;
    width: 271px;
    margin: 10px auto;
}